program GauntCoeff;

uses
  Forms,
  Gaunt in 'Gaunt.pas' {Form1},
  Gaunt_recursive in 'Gaunt_recursive.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
